Subject: RE:Message from Walmart.com Customer: Ask a question, 200011085859666 #Ref 2023062600314653
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Jun 2023 09:47:26 -0700

Hello Ciara-

Thank you for your email.  We are sincerely sorry for the circumstances; however once a gift card has been discarded, there is no way we can issue a refund.  In addition, since the gift card was not issued by Designer Living, we suggest reaching out to Walmart's customer service for assistance.  Walmart's customer service representatives may be able to provide guidance on how to proceed.

You can contact Walmart through their toll-free number (1-800-925-6278) email, or by visiting your nearest Walmart store and speaking with a manager or customer service representative in person.  It is suggested you provide as much information as possible regarding the returned item, including any receipts or proof of purchase, to facilitate the refund process.  If Walmart initially directed you to Designer Living, please let them know you have already contacted us, and were informed a refund cannot be issued on our side, and that you need to work directly with Walmart regarding a resolution.

Again, we are sorry for the circumstances.

Sincerely,

Helita

===============================================================================

Dear Designer Living Inc.,

Ciara Evans wants to connect with you for the order below:

Customer Order Number:  200011085859666

Purchase Order No:  108814926266859

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Down Alternative Microfiber King Size 9-Pieces Bed in a Bag Daisies Green Comforter Set with Sheet Set/1855860771

Customer Message:

The card I used to order this was a Visa gift card that I threw away, is there any other way I can get my money back? I returned the package to the store and they’re going to ship it out but I just want to make sure I can get my refund.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team